Support forumCategory: QuestionsNew versions – EasyAppointmens 3.5.6
Nabeel Rana asked 2 weeks ago

After purchasing when uploaded the zip file to wordpress, plugin is installed but plugin setting are not available

1 Answers
Nikola Loncar Staff answered 2 weeks ago

Hi Nabeel, you need both EasyAppointments plugin and Extension installed.

Best regards,
Nikola